apiVersion: v1
data:
  policy.default: role:readonly
  policy.csv: |
    p, role:admin, applications, create, */*, allow
    p, role:admin, applications, update, */*, allow
    p, role:admin, applications, delete, */*, allow
    p, role:admin, applications, sync, */*, allow
    p, role:admin, applications, override, */*, allow
    p, role:admin, applications, action/*, */*, allow
    p, role:admin, certificates, create, *, allow
    p, role:admin, certificates, update, *, allow
    p, role:admin, certificates, delete, *, allow
    p, role:admin, clusters, create, *, allow
    p, role:admin, clusters, update, *, allow
    p, role:admin, clusters, delete, *, allow
    p, role:admin, repositories, create, *, allow
    p, role:admin, repositories, update, *, allow
    p, role:admin, repositories, delete, *, allow
    p, role:admin, projects, create, *, allow
    p, role:admin, projects, update, *, allow
    p, role:admin, projects, delete, *, allow
    p, role:training, applications, update, training/*, allow
    p, role:training, applications, sync, training/*, allow
    p, role:training, applications, action/*, training/*, allow
    p, role:training, applications, get, *, allow
    p, role:training, projects, get, *, allow
    g, kubernetes, role:admin
    g, root, role:admin
    g, ID-EDUC-sysadmins, role:admin
kind: ConfigMap
metadata:
  name: argocd-rbac-cm
